Bug ID 100549
Summary activesyncd package missing dependency on libgnome-keyring0
Product SyncEvolution
Version 1.5.2
Hardware Other
OS Linux (All)
Status NEW
Severity normal
Priority medium
Component ActiveSync
Assignee syncevolution-issues@syncevolution.org
Reporter g+syncevolution@cobb.uk.net
CC syncevolution-issues@syncevolution.org

Installing syncevolution with activesync on my minimal debian system I have
discovered that activesynd-jessie is missing a dependency on libgnome-keyring0.

Without that, syncs fail with error 127, and running /usr/libexec/activesyncd
by hand reports that libgnome-keyring.so.0 is missing.


You are receiving this mail because: